"use strict";
const questionType = document.querySelectorAll('.question-type');
const optionBox = document.getElementById('options');
const addOption = document.getElementById('add');
const dltOption = document.getElementById('dlt');
const optionInput = document.getElementById('.option-input');
const questionInput = document.getElementById('question-input');
const displayArea = document.getElementById('display');
const addDelEl = document.getElementById('add-delete-btn');
const deleteBtn = document.querySelectorAll(".delete-btn");
const upSpanBtn = document.getElementById('.up-span');
const downSpanBtn = document.getElementById('down-span');
